#frame #logo a {
    overflow: visible !important;
}

#frame #logo a::after {
    content: '\0020';
    display: block;
    width: 45px;
    height: 45px;

    position: absolute;
    left: -3px;
    top: -12px;

    background-image: url('//img.ashampoo.com/assets/images/campaigns/xmaslogo2020/hat.min.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top center;
}

@media (max-width: 1024px) {
    #frame #logo a {
        transform: translateY(5px);
    }
    #frame #logo a::after {
        width: 48px;
        height: 48px;
        top: -16px;
        left: -3px;
    }
}